Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 7 Sep 2012 01:06:09 +0530 (IST)

Hi, 

Name : Kenneth Grey. 
Email : [email-masked] 
Phone : Don't have phone due to debts. I hope to have one in a couple weeks 

Chat Transcript : 

How does your debt consolidation service work and what does it cost? 

Shelly has joined the chat. 

Shelly ( 00:42:58 ) : Hi Ken 
Ken ( 00:47:44 ) : hello 
Shelly ( 00:43:21 ) : Would you like to know how our program works? 
Ken ( 00:48:08 ) : yes? 
Ken ( 00:48:27 ) : yes! no ? lol 
Shelly ( 00:44:36 ) : First of all…..We take over the management of your debts. 
Shelly ( 00:44:39 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 00:44:42 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 00:44:45 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 00:44:48 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 00:44:51 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 00:44:57 ) : Would you like to know if you can qualify for the program? 

Ken ( 00:50:36 ) : Yes I think so. My debt load is not huge but I just went through some unemplyment and am getting on track now. I just dont want it to compound 
Ken ( 00:51:03 ) : So you set up a trust account? 
Shelly ( 00:46:33 ) : no worries 
Shelly ( 00:46:39 ) : 
Well in order for us to help you further we need to understand more about your particular debt situation. 

Ken ( 00:51:17 ) : Is this a comsumer proposal then? 
Shelly ( 00:46:44 ) : What’s your full name & telephone number? 
Shelly ( 00:46:55 ) : We deal with all manner of debts…just no debts that are secured, such as car loans and mortgages. 
Ken ( 00:51:57 ) : Kenneth Grey....I actually dont have a phone due to debts. I hope to have one in a couple weeks 
Shelly ( 00:48:09 ) : no worries 
Shelly ( 00:48:36 ) : Can you please confirm me your email address so that I can have our debt consultant get back to you via email ? 
Ken ( 00:53:21 ) : sure 
Ken ( 00:53:29 ) : [email-masked] 
Shelly ( 00:49:17 ) : Thanks for the details 
Shelly ( 00:49:23 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Ken ( 00:54:08 ) : OK 
Ken ( 00:54:40 ) : I am using google talk so if they want to call email with a time this evening to tal that would be great. Im in Calgary 
Ken ( 00:54:58 ) : I can then call once Im home 
Shelly ( 00:50:45 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST) 
Ken ( 00:55:34 ) : OK 
Ken ( 00:55:46 ) : so are you creditsolutions or a different company? 
Shelly ( 00:52:29 ) : We're debt managers that deal with manner of debts 
Ken ( 00:57:34 ) : Is your company name Creditsolutions? I ask cause I have already talked to them 
Shelly ( 00:53:31 ) : no we're Debt Managers. 
Ken ( 00:58:19 ) : OK just wanted to make sure 
Ken ( 00:58:23 ) : I will call later 
Shelly ( 00:53:57 ) : Cheers 
Ken ( 00:58:36 ) : thank you 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh